## com.blogspot.applications4android.comicreader.numpicker
Interface NumberPicker.OnChangedListener

Enclosing class:
  NumberPicker

    public static interface NumberPicker.OnChangedListener

Method Summary
`void` `onChanged(NumberPicker picker, int oldVal, int newVal)`

Method Detail

### onChanged

    void onChanged(NumberPicker picker,
                   int oldVal,
                   int newVal)